{% extends "post.html" %}

{% set title = 'Drabble č. 8 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>
<p>Bloumala v parném dni po chodníku. Nebyla to hezká podívaná, ráno padlo dost rosy a bylo vlhko, tudíž chodník vzali útokem slimáci, kteří si nedokážou představit následky. Nicméně se oteplilo příliš rychle na to, aby se tito bezobratlí zase vrátili do trávy. Výsledek byl že na chodníku ležely četné vyschlé mrtvolky, které pokrývaly zrnka písku. Povzdechla si.</p> 
<p>"Střež se ty ....eee... oběti!" Zakřičel na ní někdo, musel to být někdo kdo na ni vepředu čekal, ale ani nevzhlédla. </p>
<p>"Povídám střež se před mou mocí, já jsem mocný nekromant!" Tak tedy zvedla hlavu, před ní stál vskutku hrozivý nekromant. Jeho vzhled snad kazila jen skutečnost, že mu ještě nenarostly, některé přední druhé zuby. </p>
<p>"Asi blouzním... Podívej chlapče-" Ale byla přerušena. </p>
<p>"Okus mou bezednou moc, hleď má armáda!" A začal oživovat mrtvé, jenže jediní mrtví v dosahu, byli slimáci. A vzhledem k jeho bezedné moci.... </p>
<p>"Tři slimáci?"</p>
<p>"Ne, pět! Nevidíš tamty dva?" ukáže s klesajícím sebevědomím. Pak se zatváří smutně.</p>
<p>"Jestli chceš být mocný nekromant tohoto století, musíš se víc učit víš? Kázeň a takové ty věci." Snažila se na něj být milá. "A zapracovat na své vizáži."</p>
<p>"Ty ses ani trochu nebála?" Zeptal se zklamaně.</p>
<p>"Ale jo, tak už utíkej." a poplácala ho po rameni. </p>

{% endblock %}
